# Get a limit for a subaccount for the given metric if it exists, otherwise returns 404. Takes the SubAccountID from the X-Mailgun-On-Behalf-Of header.

Endpoint: GET /v2/thresholds/limits/{metric}
Version: 3.0.0
Security: basicAuth

## Security:

  - `basicAuth` (unknown)
    http basic

## Path parameters:

  - `metric` (string, required)
    The metric that identifies this limit

## Response 200:

  - `200` (unknown)
    A 200 response

## Response 200 fields (application/json):

  - `id` (string)

  - `created_at` (string, required)

  - `updated_at` (string)

  - `subaccount_id` (string)

  - `parent_account_id` (string)

  - `metric` (string, required)

  - `limit` (string, required)

## Response 400:

  - `400` (unknown)
    A 400 response

## Response 400 fields (application/json):

  - `message` (string, required)
    Response message

## Response 404:

  - `404` (unknown)
    A 404 response

## Response 404 fields (application/json):

  - `message` (string, required)
    Response message

## Response default:

  - `default` (unknown)
    A default response

## Response default fields (application/json):

  - `message` (string, required)
    Response message

## Response 200 examples:

  - `Example` (unknown)

